.clrfix {
	clear: both;
}
a.lndtitle {
	font-size: 120%;
	line-height: 160%;
}
	
.lnd_introdate {
	font-size:80%;
	line-height: 120%;
	color: #666;
}
.lnd_head {
}
	.lnd_head img {
		margin: 5px 10px 0 0;
	}
.lnd_introtxt {
	font-size: 90%;
	color: #666;
	padding: 10px;
	background: #f0f0f0;
	border-radius: 4px;
	box-shadow: inset 0px 0px 10px #eee;
	margin: 10px 0;
	text-shadow: 0 1px 0 #fff;
}
	.lnd_introtxt img {
		float: left;
		margin: 0 10px 10px 0;
	}
li.lnd_latestnews {
	padding:10px 0;
	border-bottom:1px solid #cccccc;
	color:#CC9900;
	font-size: 110%;
}
li.lnd_latestnews a {
	font-weight:700; }
.lnd_more_ind {
	display: block;
	text-align: left;
	padding:10px 0;
	font-size: 80%;
}
	.lnd_more_ind span {padding-right:5px;}
.cattitle {padding:0 3px 0 0px;}



.container{max-width:1170px}
#sp-header-wrapper{color: rgb(43, 43, 43) !important; padding: 0 !important; }
#sp-header-wrapper a{color: rgb(33, 33, 33) !important; }
#sp-header-wrapper a:hover{color: rgb(54, 54, 54) !important; }
#sp-header-wrapper{color: rgb(43, 43, 43) !important; padding: 0 !important; }
#sp-header-wrapper a{color: rgb(33, 33, 33) !important; }
#sp-header-wrapper a:hover{color: rgb(54, 54, 54) !important; }
#sp-feature-wrapper{padding: 0 !important; }
#sp-main-body-wrapper{background: rgba(246, 180, 74, 0) !important; padding: 30px 0 !important; }
#sp-header-wrapper{color: rgb(43, 43, 43) !important; padding: 0 !important; }
#sp-header-wrapper a{color: rgb(33, 33, 33) !important; }
#sp-header-wrapper a:hover{color: rgb(54, 54, 54) !important; }
#sp-feature-wrapper{padding: 0 !important; }
#sp-main-body-wrapper{background: rgba(246, 180, 74, 0) !important; padding: 30px 0 !important; }
#sp-header-wrapper{color: rgb(43, 43, 43) !important; padding: 0 !important; }
#sp-header-wrapper a{color: rgb(33, 33, 33) !important; }
#sp-header-wrapper a:hover{color: rgb(54, 54, 54) !important; }
#sp-feature-wrapper{padding: 0 !important; }
#sp-main-body-wrapper{background: rgba(246, 180, 74, 0) !important; padding: 30px 0 !important; }
#sp-bottom-wrapper{background: rgb(46, 167, 224) !important; color: rgb(255, 255, 255) !important; padding: 40px 0 10px !important; }
#sp-footer-wrapper{color: rgb(180, 227, 251) !important; padding: 20px 0 20px !important; }

li.cat-list-row1, li.cat-list-row0 {
	list-style: none;
	padding-left:0px;
}
li.cat-list-row1 .list-title, li.cat-list-row0 .list-title {
	padding-left: 20px;
}
.menu01 {
	border: 1px solid #DDD;
	border-radius: 12px;
}
.menu01 ul.nav {
	padding: 0;
	font-size: 120%;
	text-indent: 30px;
	padding-left: 0 !important;
	margin-bottom: 0;
}
.menu01 ul.nav li {
	list-style-type: none;
	border-bottom: 1px solid #DDD;
}
.menu01 ul.nav li:last-child {
	list-style-type: none;
	border-bottom: 0px solid #DDD;
}
.menu01 ul.nav li a {
	padding: 10px 0;
}
.menu01 ul.nav li a:hover {
	background-color:#036eb8;
	color:#Fff;
}
.menu01 ul.nav li.active a {
	background-color:#036eb8;
	color:#fff !important;
}
.menu01 ul.nav li:first-child.active a {
	background-color:#036eb8;
	color:#fff !important;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
}
.menu01 ul.nav li:last-child.active a {
	background-color:#036eb8;
	color:#fff !important;
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
}
.menu01 ul.nav li:first-child a:last-child:hover, .menu01 ul.nav li:first-child a:focus {
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
}
.menu01 ul.nav li:last-child a:last-child:hover, .menu01 ul.nav li:last-child a:focus {
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
}
/*font awesome*/
.menu01 ul.nav li a:after {
	content: "\f105";
	font-family: FontAwesome;
	padding-right: 15px;
	float:right;
	font-style: normal;
	font-weight: bold;
	-webkit-font-smoothing:antialiased;
}

.btn-success,
button,
input[type='submit'],
input[type='button'],
submit {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #2C78B3;
	background-image: -moz-linear-gradient(top,#1EA57A,#1A7A6B);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#1EA57A),to(#1A7A6B));
	background-image: -webkit-linear-gradient(top,#1EA57A,#1A7A6B);
	background-image: -o-linear-gradient(top,#1EA57A,#1A7A6B);
	background-image: linear-gradient(to bottom,#1EA57A,#1A7A6B)
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff1EA57A', endColorstr='#ff1A7A6B', GradientType=0);
	border-color: #1EA57A #1EA57A #1A7A6B;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	*background-color: #2C78B3;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-success:hover {
	color: #FFF;
	background-color: #1A7A6B;
}


/*********************************
    2026追加分
*********************************/
.menu01 ul.nav li.current-menu-item a {
	background-color: #036eb8;
	color: #fff !important;
}
.entry-content {
	
}
.entry-content hr {
	margin: 20px 0;
	border: 0;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #fff;
}
.img_border img {
	border: 6px solid #ededed;
}
@media (max-width: 767px) {
	#sp-left {
		margin-bottom: 30px;
	}
}


















